Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 13eb02c70c5f0ff454cabb3881db39fe32e0f6d4 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.util.emf.core,
 org.eclipse.papyrus.emf.facet.util.emf.core.command,
 org.eclipse.papyrus.emf.facet.util.emf.core.exception,
 org.eclipse.papyrus.emf.facet.util.emf.core.internal; x-friends:="org.eclipse.papyrus.emf.facet.util.emf.core.tests,
 org.eclipse.papyrus.emf.facet.widgets.nattable,
 org.eclipse.papyrus.emf.facet.efacet.core,
 org.eclipse.papyrus.emf.facet.util.emf.ui",
 org.eclipse.papyrus.emf.facet.util.emf.core.internal.catalog;x-internal:=true,
 org.eclipse.papyrus.emf.facet.util.emf.core.internal.exported,
 org.eclipse.papyrus.emf.facet.util.emf.core.internal.preferences,
 org.eclipse.papyrus.emf.facet.util.emf.core.internal.registry;x-internal:=true,
 org.eclipse.papyrus.emf.facet.util.emf.core.internal.serialization;x-internal:=true,
 org.eclipse.papyrus.emf.facet.util.emf.core.internal.serialization.serializers;x-internal:=true,
 org.eclipse.papyrus.emf.facet.util.emf.core.serialization,
 org.eclipse.papyrus.emf.facet.util.emf.core.serialization.model.serialization,
 org.eclipse.papyrus.emf.facet.util.emf.core.serialization.model.serialization.impl;x-internal:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.common.core;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.emf.edit;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="[1.2.0,2.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.core.internal.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top